Sign in to follow this  
AdvancedFollower

Installing non-supported airports in v2/v3, what are we missing?

Recommended Posts

So I got sick of waiting for OrbX to update the last few v1/FSX airports and force-installed them into P3D v2.5 using the Migration tool.

To my surprise they worked flawlessly. I even saw animated people walking around etc. On the first run it complained about some module being unsupported, but then it updated itself automatically.

 

So what are you missing by using the airport in an unsupported version of the sim? There must be something, since it has taken OrbX more than 2 years of intense development to get the airports ported over.

 

Also, if I were to get P3D v3, would I be able to do the same with the v2-only airports? Right now for me, upgrading to v3 would turn the world into a barren, empty wasteland due to the lack of scenery. At the current rate, P3D v4 will be out before they have managed to update everything to v3.

Share this post


Link to post
Help AVSIM continue to serve you!
Please donate today!

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this